【活用ガイド】

[English]

JVNDB-2010-000058

Grani におけるクリップボードの操作に関する脆弱性

概要

Grani には、クリップボードの操作に関する脆弱性が存在します。

フェンリル社が提供するウェブブラウザ Grani には、クリップボードの操作に関する脆弱性が存在します。このため、Grani を特定の設定で使用すると、ウェブサイト側からクリップボードの内容を読み書きされてしまう可能性があります。

開発者によると、バージョン 4.5 については、2010年11月25日の 15時 (日本時間) 以前に公開されていたものをデフォルト設定で利用しているユーザが本脆弱性の影響を受けるとのことです。

CVSS による深刻度 (CVSS とは?)

基本値: 5.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


フェンリル
  • Grani 4.5 およびそれ以前

想定される影響

クリップボードの内容が漏えいしたり、改ざんされたりする可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。

[設定を変更する]
バージョン 4.5 を既に利用しているユーザは、開発者が提供する情報をもとに設定の変更を行ってください。
ベンダ情報

フェンリル
  • フェンリル株式会社 : post_47
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-3919
参考情報

  1. JVN : JVN#76662040
  2. National Vulnerability Database (NVD) : CVE-2010-3919
  3. Secunia Advisory : SA42428
更新履歴

[2010年12月01日]
  掲載